$(document).ready(function() {
	// hover links
	jQuery(".fLinks ul li a, .catLinks ul li a").hover(function() {
	jQuery(this).stop().animate({ textIndent: "15px" }, 1000,'easeOutBounce');
	},function(){
	jQuery(this).stop().animate({ textIndent: "10px" }, 1000,'easeOutBounce');			
	});
	//hover links
	jQuery(".links2 ul li a, .endLinks ul li a").hover(function() {
	jQuery(this).stop().animate({ marginTop: "-4px" }, 888,'easeOutElastic');
	},function(){
	jQuery(this).stop().animate({ marginTop: "0px" }, 888,'easeOutElastic');			
	});
});
